tr.Menu td:hover
{
background-color:#55aaff;
color:#FFFFFF;

}
td.SingleBg
{
	background-color:#123456;	
}
td.HeaderBg
{

	 border-top-left-radius:5px;
	 border-top-right-radius:5px;
	 
}
body.BodyBg
{
background-color:Gray;	
}
table.MenuNew
{
width:100%;	
background-color:#00aaff;


}
table.MenuNew td
{
height:40px;
border-right-color:Yellow;	
	text-align:center;

}
table.MenuNew td:hover
{
	background-color:#123456;
}
table.MenuNew td a
{
	color:White;
	text-decoration:none;
	
}
table.MenuNew td a:hover
{
	text-decoration:underline;
	
	
}
td.FooterBG
{
background-color:#99FF66;
	 border-bottom-left-radius:5px;
	 border-bottom-right-radius:5px;		
	 height:50px;
	 color:Black;
}